
User Interface - Bug #2803

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

movie-ratings-dynamic.p has a font problem

10/29/2015 06:27 PM - Greg Shah

Status: New Start date: 10/29/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 10/29/2015 06:32 PM - Greg Shah

- File movie-ratings-dynamic.p_has_large_jagged_text_branch_2677a_rev_10983_20151029.png added

When run using 2677a revision 10983, the text is too large (and is quite jagged) compared to the 4GL.  In addition, in P2J the frame size is too big,

but I guess that may be due to the larger font.  The font is different from that shown in the P2J trunk at rev 10950 (see #2782 note 1 for a screen

shot).
https://proj.goldencode.com/issues/2782


#2 - 03/23/2016 05:05 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI

Files

movie-ratings-dynamic.p_has_large_jagged_text_branch_2677a_rev_10983_20151029.png33.2 KB 10/29/2015 Greg Shah
